<!DOCTYPE html>
<html lang="en">

<head>
    <meta charset="UTF-8">
    <meta http-equiv="X-UA-Compatible" content="IE=edge">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <link rel="stylesheet" href="css/estilos.css">
    <link rel="stylesheet" href="css/normalize.css">
    <link rel="stylesheet" href="css/bootstrap.css">
    <link rel="stylesheet" href="css/bootstrap-grid.css">
    <link rel="stylesheet" href="css/bootstrap-reboot.css">
    <link rel="stylesheet" href="css/bootstrap-utilities.css">
    <link rel="stylesheet" href="css/bootstrap.min.css">
    <script src="js/bootstrap.js"></script>
    <script src="js/bootstrap.min.js"></script>
    <script src="js/Galley.js"></script>
    <script src="https://use.fontawesome.com/7f8c5529b6.js"></script>
    <script src="https://kit.fontawesome.com/623cf0ed5f.js" crossorigin="anonymous"></script>
    <script src="https://code.jquery.com/jquery-3.2.1.min.js"></script>
    <title>Buenas Vacaciones</title>
</head>

<body class="align-items-center">
    <header class="cabecera">
        <!--<div class="contenedor">-->

        <div class="logo">
            <h1><span>Buenas</span>Vacaciones</h1>
            <!--<img src="img/logo.svg" alt="">-->
        </div>
        <nav class="navegacion-principal">
            <a href="index.html">Inicio</a>
            <a href="servicios.html">Area de Servicios</a>
            <a href="lugares.html">Lugares</a>
            <a href="productos.html">Productos</a>
            <a href="Gallery.html">Galeria de Imágenes</a>
            <a href="contacto.html">Contacto</a>
        </nav>
        <!--.contenedor-->
        <!--</div>-->
        <!--.barra-->
    </header>
    <main>
        <!--Productos-->
        <div class="container" id="cntServicios">
            
                <div class="row" >
                    <div class="col-lg-3"></div>
                    <div class="col-lg-3 col-md-4 col-xs-6 colServ">
                        <a class="thumbnail" href="#" data-image-id="" data-toggle="modal" data-title="" data-image="img/fangoterapia.jpg" data-target="#image-gallery">
                            <img class="img-thumbnail" src="img/fangoterapia.jpg" alt="Another alt text" id="servFoto">
                        </a>
                    </div>
                    
                    <div class="col-lg-3 col-md-4 col-xs-6 colServDesc">
                        <h5>FANGOTERAPIA</h5>
                        <H6>SESIÓN: $ 19.990</H6>
                        <p class="servDescripcion">Fangoterapia es un tratamiento tópico con fines terapéuticos y sus propiedades principales son antiinflamatorio y antialérgico, depurador.</p>

                    </div>
                    <div class="col-lg-3"></div>

                </div>
                <div class="row">
                    <div class="col-lg-3"></div>
                    <div class="col-lg-3 col-md-4 col-xs-6 colServDesc">
                        <h5>TERAPIA DE PIEDRAS</h5>
                        <H6>SESIÓN: $ 18.990</H6>
                        <p class="servDescripcion">Ayuda a aumentar el metabolismo celular, elevando la velocidad a la que el cuerpo procesa los nutrientes y toxinas. Reduce estrés por medio del calor.</p>
                    </div>
                    <div class="col-lg-3 col-md-4 col-xs-6 colServ">
                        <a class="thumbnail" href="#" data-image-id="" data-toggle="modal" data-title="" data-image="img/masajepiedras.jpg" data-target="#image-gallery">
                            <img class="img-thumbnail" src="img/masajepiedras.jpg" alt="Another alt text" id="servFoto">
                        </a>
                    </div>
                    
                    <div class="col-lg-3"></div>
                </div>
                <div class="row">
                    <div class="col-lg-3"></div>
                    <div class="col-lg-3 col-md-4 col-xs-6 colServ">
                        <a class="thumbnail" href="#" data-image-id="" data-toggle="modal" data-title="" data-image="img/masajerelajante.jpg" data-target="#image-gallery">
                           <img class="img-thumbnail" src="img/masajerelajante.jpg" alt="Another alt text" id="servFoto">
                        </a>
                    </div>

                    <div class="col-lg-3 col-md-4 col-xs-6 colServDesc">
                        <h5>MASAJE RELAJANTE</h5>
                        <H6>SESIÓN: $ 12.990</H6>
                        <p class="servDescripcion">Masaje Relajante para aliviar la tensión y conseguir un estado mental de relajación, priorizando los movimientos suaves en zonas afectadas.</p>
                    </div>
                    <div class="col-lg-3"></div>
                </div>
                <div class="row">
                    <div class="col-lg-3"></div>
                    <div class="col-lg-3 col-md-4 col-xs-6 colServDesc">
                        <h5>ACUPUNTURA</h5>
                        <H6>SESIÓN: $ 22.990</H6>
                        <p class="servDescripcion">La acupuntura pertenece a la rama de la medicina alternativa, sirve para curar dolores físicos, estrés, calmar la ansiedad, etc.</p>
                    </div>

                    <div class="col-lg-3 col-md-4 col-xs-6 colServ">
                        <a class="thumbnail" href="#" data-image-id="" data-toggle="modal" data-title="Test1" data-image="img/acupuntura.jpg" data-target="#image-gallery">
                            <img class="img-thumbnail" src="img/acupuntura.jpg" alt="Another alt text" id="servFoto">
                        </a>
                    </div>
                    
                    <div class="col-lg-3"></div>
                    </div>
                </div>
                
        </div>
    </main>
    <footer>
        <div class="contenedor">
            <p class="texto-ejemplo">&copy; 2021 Todos los derechos reservados</p>

        </div>
    </footer>
</body>

</html>